Jump to content

No driver for the library


Recommended Posts

Hey,

 

 

 

I installed retrospect server backup 5.0 and connected the QUALSTAR TLS-2000 series tape library to that machine. It worked fine with Retrospect v. 4.3 New version sees the tape drive (Sony SDT-9000), but says "No Driver" for the tape library. It is in the compatibility list, it was working fine under 4.3. What should I do to make it working under 5?

 

 

 

MacOS 9.2

 

Retrospect Backup Server 5.0

 

QualStar TLS-2218A

 

 

 

Thanks,

 

 

 

FiL.

 

 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...